/*
@media  only screen and  (max-width: 800px) 
{
    #mobile_footer .footer_menu li {
    width: auto;
    height: auto;
    margin: 0;
    float: none;
    display: inline-block;
}
.footer_menu { 
    direction: rtl; 
}
span.Noprice {
    position: absolute;
    top: 40%;
    width: 100%;
    z-index: 9999;
    right: 0px;
    line-height: 10px;
}
#designbox_932 .productBoxes .boxItem .boxItem-wrap, #designbox_936 .megamenu .item {
    height: auto;
}
#mobile_header .mobile_menu {
     top: 36px;
 }
 #designbox_1076 { 
    background-image: none; 
    background-color: #F4F4F4;
}
div#designbox_1140 h2 {
    width: 72%; 
}
div.ProductPageSection .product-prices {
    width: 100% !important; 
}
.PropertiesTotalDiv .properties-button {
    width: 89%;
}
.bundlesaleviewbox { 
    width: 41%;
}
.responsive #designbox_1027 { 
    padding: 42% 0px;
        background-size: 100%;
    border: 0px;
}
h3#product_tab_relativeitems_click { 
    font-size: 13px;
    line-height: 22px;
}
.mobile_itembox_2 .relativeitemscenter ul.productBoxes .boxItem {
    width: 100% !important;
    max-width: 100%;
}
.item-relativeitems.click .relativeitemsheader { 
    bottom: 0px; 
}
.bundlesaleprices {
    border-right: 0px;
    border-top: 1px solid black; 
}
div.product-thumbnails {
    position: absolute !important;
    top: 0px !important; 
}
div#product-prices-div .quantity {
    width: 100px;
}
.item-name a, .item-name h1 { 
    text-align: right !important; 
}
#product-prices-div .prices-box, #product-prices-div .quantity, #product-prices-div .order-button { 
    text-align: right;
}
.properties-group-item {
    width: 100%; 
}
#designbox_1163 ,
#designbox_1147{
    margin: 0; 
    padding: 0; 
}
.grid-fluid.responsive .maindivCenter .productBoxes .boxItem {
    float: right !important;
}
}
*/